com.r3corda.contracts.asset / FungibleAsset / Commands / Issue

# Issue

`interface Issue : IssueCommand, Commands`

Allows new asset states to be issued into existence: the nonce ("number used once") ensures the transaction has a unique ID even when there are no inputs.

### Inherited Properties

nonce | `abstract val nonce: Long`

### Inheritors

Issue | `data class Issue : Issue, Commands` Allows new cash states to be issued into existence: the nonce ("number used once") ensures the transaction has a unique ID even when there are no inputs.